<remove_cookie> |

`<remove_cookie>` is defined in the Main RXML parser module. Removes a cookie.

Attributes |
name,

Attributes

`name`

  Name of the cookie to remove.

Note that removing a cookie won't take effect until the next page load. Therefore, a reload will be needed to see the effect of the example.

Example

source code

    <apre foo>Set the cookie</apre>

    <apre -foo>Remove the cookie</apre>

    <else></else>

    "=> >

result | <apre foo>Set the cookie</apre> <apre -foo>Remove the cookie</apre> <else></else>